#template {
	background-image: url(images/blue_bk.gif);
	height: 100%;
	width: 100%;
	padding-top: 35px;
}
#v3_template {
	background-image: url(images/newbak.gif);
	height: 643px;
	width: 713px;
}
#body {
	background-color: #FFFFFF;
	height: 643px;
	width: 713px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
